[
  {
    "Type": "MaterialFunction",
    "Name": "MF_Emissive",
    "Class": "UScriptClass'MaterialFunction'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "StateId": "2DAA98A4-4950E4D6-3D4FF6A9-9D0F5D5D"
    }
  }
]